body{
background-color : #FFFFFF;padding : 0px;margin : 0px;
font-size : 11px;letter-spacing : 2px;line-height : 200%;
color : #303030;font-family : Verdana,Osaka;
scrollbar-base-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-arrow-color: #606060;
}


A:link {COLOR: #303030; TEXT-DECORATION: none}
A:visited {COLOR: #404040; TEXT-DECORATION: none}
A:active {COLOR: #606060; TEXT-DECORATION: none}
A:hover {COLOR: #000000;background-color : #FFFFFF;}

td{font-size : 13px;letter-spacing : 2px;line-height : 200%;
color : #303030;font-family : Verdana,Osaka;}

.menu{background-color : #F5F5F5;padding : 0px;}

.h{padding-left : 13px;color :#000000;width : 90%;letter-spacing : 5px;font-size : 12px;text-align : left;}

.t{padding-left : 11px;color : #404040;width : 90%;letter-spacing : 2px;text-align : left;}

.copy{text-align : center;letter-spacing : 5px;background-color : #F5F5F5;}

.menutitle{letter-spacing : 5px;background-color : #979797;width : 100%;text-align : center;color : #FFFFFF;padding : 3px;margin-bottom : 20px;margin-top : 20px;}


